
!
! Two pedigrees with Mendelian incompatibilities
! from Stringham & Boehnke AJHG 1996; 59: 946-50
!
set imp -1
set check off
set data ../pedigrees
set locus marker1 mar
set locus marker2 mar
read pedigree errors.ped
run
share
set imp on
run
! write linkage err.pre
! write loc link err.loc

